:BEGINNING
ECHO OFF
CLS
ECHO            Please select the game you would like to play:
ECHO                    F1 = INCEPTION 
ECHO                    F2 = REVENGE 
ECHO                    F3 = MECHWARRIOR 
ECHO                    F4 = QUIT  
ECHO            Enter the number of the game you wish to play.        
:REPLY
REPLY
IF ERRORLEVEL 62 GOTO QUIT1
IF ERRORLEVEL 61 GOTO MECHWARRIOR
IF ERRORLEVEL 60 GOTO REVENGE
IF ERRORLEVEL 59 GOTO INCEPTION
GOTO REPLY

:INCEPTION
CD INCEPTION
BTECH
GOTO QUIT

:REVENGE
CD REVENGE
REVENGE
GOTO QUIT

:MECHWARRIOR
CD MECHWAR
MW
GOTO QUIT

:QUIT
cd..

:QUIT1

